Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 02 Feb 2022 04:18:21 +0000

Hi Sara Alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I purchased one winter dress worth sar 70, its damaged before wash..

I have contacted your branch - alkhobar - shamaliya - conrniche branch..

Nobody respond, they are telling all dresses are no guaranty..

We can do nothing..

I have original bill and damaged item..

I request your solution in this matter. I am a regular customer of max...

Thanks..
Abdul rahoof

0570250817 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3839266